Subject: [os2genau_digest] No. 820
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 16 Mar 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 March 2004
 Number  820
**************************************************

Subjects for today
 
1  Re:  Writing DVDs under OS/2 using DVDDAO : Mark Dodel" <madodel at ptdprolog dot net>
2  Re:  Writing DVDs under OS/2 using DVDDAO : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 14 Mar 2004 09:32:31 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  Writing DVDs under OS/2 using DVDDAO

Any idea if DVDDAO has the same 2GB maximum file limit as RSJ?  Also how
do you build the image to write the DVD?  IS it an ISO that you have to
create yourself or copy from another DVD? 

And you know I have to ask if there is enough to do a short review for
VOICE. ;-) 

Mark

In <405444BB.86126158 at bigpond dot net dot au>, on 03/14/04 at 10:40 PM,
   Ed Durrant <edurrant at bigpond dot net dot au> said:

>If any of you have recently downloaded DVDDAO v 0.02 to try
>to write DVDs under OS/2,
>here's my findings:

> The progam is quick ! It writes at over 5MB/s to my Pioneer DVR-105D,
>one major problem however - when it completes
>writing, it does not close (fixate) the disk properly. The
>readme lists the problem that the program produces an error
>to say it has failed closing but states that one can ignore
>the error message as the disc has been closed. In my tests
>this is not the case.

> For a version 0.0.2 I guess it's doing pretty well but
>until it can create readable CDs, it usefulness is hard to
>see.

>I have only tried on DVD-R disks so far, it may be that
>DVD-RWs are better.

>Cheers/2

>Ed.

> 

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Mar 2004 20:25:08 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Writing DVDs under OS/2 using DVDDAO

The doco (readme) is very brief, it suggests that it can simply write a list of files (whether the individual file size can be greater than 2GB I don't know, but the combined size of all of the files can definately be greater than 2 GB - my test was two VPC/2 VHD files and a small diskette image). It also says that if you want to create an ISO image and burn that you can
do by using MKISOFS.

Cheers/2

Ed.

Mark Dodel wrote:

> Any idea if DVDDAO has the same 2GB maximum file limit as RSJ?  Also how
> do you build the image to write the DVD?  IS it an ISO that you have to
> create yourself or copy from another DVD?
>
> And you know I have to ask if there is enough to do a short review for
> VOICE. ;-)
>
> Mark
>
> In <405444BB.86126158 at bigpond dot net dot au>, on 03/14/04 at 10:40 PM,
>    Ed Durrant <edurrant at bigpond dot net dot au> said:
>
> >If any of you have recently downloaded DVDDAO v 0.02 to try
> >to write DVDs under OS/2,
> >here's my findings:
>
> > The progam is quick ! It writes at over 5MB/s to my Pioneer DVR-105D,
> >one major problem however - when it completes
> >writing, it does not close (fixate) the disk properly. The
> >readme lists the problem that the program produces an error
> >to say it has failed closing but states that one can ignore
> >the error message as the disc has been closed. In my tests
> >this is not the case.
>
> > For a version 0.0.2 I guess it's doing pretty well but
> >until it can create readable CDs, it usefulness is hard to
> >see.
>
> >I have only tried on DVD-R disks so far, it may be that
> >DVD-RWs are better.
>
> >Cheers/2
>
> >Ed.
>

> > 

>
> --
>
>  From the eComStation Desktop of: Mark Dodel
>
>  Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
>
> For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org
>
>   "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938
>

>  

----------------------------------------------------------------------------------